# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-16 19:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. TRANS: Title for inbox tag cloud section.
#: lib/inboxtagcloudsection.php:50 lib/publictagcloudsection.php:45
msgctxt "TITLE"
msgid "Trends"
msgstr ""

#. TRANS: Content displayed in a tag cloud section if there are no tags.
#: lib/tagcloudsection.php:56 lib/tagcloudsection.php:72
msgctxt "NOTAGS"
msgid "None"
msgstr ""

#. TRANS: Title for personal tag cloud section.
#: lib/personaltagcloudsection.php:48
msgctxt "TITLE"
msgid "Tags"
msgstr ""

#. TRANS: Menu item in search group navigation panel.
#: TagCloudPlugin.php:43
msgctxt "MENU"
msgid "Recent tags"
msgstr ""

#. TRANS: Module description.
#: TagCloudPlugin.php:83
msgid "Adds tag clouds to stream pages"
msgstr ""
